» Ubuntu » Пакеты

Error

two or more packages specified (bluez-gnome hardy)